<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'dz', version '3.4'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'གདམ་འཐུ་འབད་ཡོད་མི་ལག་ལེན་པ་ཚུ་ག་ར་ལུ་ ཡིག་སྣོད་གཅིག་ཡང་ན་ མངམ་སྐྱེལ་བཙུགས་འབད་བཞག';
$string['batchuploadfiles'] = 'སྣ་མང་ལག་ལེན་པའི་དོན་དུ་ བསམ་ལེན་གྱི་ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་བཞག';
$string['batchuploadfilesforusers'] = 'གདམ་འཐུ་འབད་ཡོད་མིའི་ལག་ལེན་པ་(ཚུ་) {$a} ལུ་ བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ་གཏང་།';
$string['configmaxbytes'] = 'ཡིག་སྣོད་གི་ཚད་མང་མཐའ།';
$string['confirmuploadzip'] = 'ཤེབ་ཤེབ་སྐྱེལ་བཙུགས་གཏན་འཁེལ་བཟོ།';
$string['countfiles'] = 'ཡིག་སྣོད་{$a}';
$string['default'] = 'སྔོན་སྒྲིག་གིས་ལྕོགས་ཅན་བཟོ་ཡོད།';
$string['default_help'] = 'ག་དེམ་ཅིག་སྦེ་ གཞི་སྒྲིག་སྦེ་བཞག་པ་ཅིན་ ཨ་ནི་བསམ་ལེན་བཀོད་ནི་ཐབས་ལམ་འདི་ སྔོན་སྒྲིག་གིས་ལས་འགུལ་གསརཔ་ཚུ་ག་ར་ལུ་ལྕོགས་ཅན་བཟོ་འོང་།';
$string['enabled'] = 'བསམ་ལེན་གྱི་ཡིག་སྣོད།';
$string['feedbackfileadded'] = 'སློབ་ཕྲུག་ཚུ་གི"{$a->student}"དོན་ལུ་"{$a->filename}" བམས་ལེན་གྱི་ཡིག་སྣོད་གསརཔ།';
$string['feedbackfileupdated'] = 'སློབ་ཕྲུག་ཚུ་གི་དོན་ལུ་ "{$a->student}" ལེགས་བཅོས་འབད་ཡོད་པའི་"{$a->filename}" བམས་ལེན་ཡིག་སྣོད།';
$string['feedbackzip'] = '་བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ་ཡོད་པའི་ཤེབ་ཤེབ་ཡིག་སྣོད་';
$string['file'] = 'བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ།';
$string['filesadded'] = 'བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ་བཙུགས།: {$a}';
$string['filesupdated'] = 'བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ་དུས་མཐུན་བཟོ་ཡི།: {$a}';
$string['importfeedbackfiles'] = 'བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ་ནང་འདྲེན་འབད།(s)';
$string['maxbytes'] = 'ཡིག་སྣོད་ཀྱི་ཚད་མང་མཐའ།';
$string['maxfiles'] = 'སྐྱེལ་བཙུགས་འབད་ཡོད་པའི་ཡིག་སྣོད་ཀྱི་གྱངས་ཁ་མང་མཐའ།';
$string['maximumsize'] = 'ཡིག་སྣོད་ཀྱི་གྱངས་ཁ་མང་མཐའ།';
$string['moreusers'] = '{$a} མངམ...';
$string['nochanges'] = 'བསྒྱུར་བཅོས་འབད་ནི་མེད།';
$string['pluginname'] = 'བསམ་ལེན་ཚུ་བསྡུ་བཞག';
$string['selectedusers'] = 'གདམ་ཁ་སྦེ་ཡོད་པའི་ལག་ལེན་པ་ཚུ།';
$string['uploadfiles'] = 'བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ་བསྐྱལ་གཏང་།';
$string['uploadzip'] = 'སྣ་མང་བསམ་ལེན་གྱི་ཡིག་སྣོད་ ཤེབ་ཤེབ་ གཅིག་གི་ནང་སྐྱེལ་བཙུགས་འབད་བཞག';
$string['uploadzipsummary'] = 'ཤེབ་ཤེབ་གཅིག་གི་ནང་ལས་ ནང་འདྲེན་འབད་ཡོད་པའི་བསམ་ལེན་གྱི་ཡིག་སྣོད་ཚུ།';
$string['userswithnewfeedback'] = 'བསམ་ལེན་དུས་མཐུན་བཟོ་ཡོད་པའི་ ལག་ལེན་པ་ཚུ་: {$a}';
