<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'dz', version '3.4'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'ཕྲང་སྒྲིག';
$string['alignment_bottom'] = 'གཤམ་';
$string['alignment_left'] = 'གཡོན་';
$string['alignment_middle'] = 'སྦུག་';
$string['alignment_right'] = 'གཡས་';
$string['alignment_top'] = 'མགོ';
$string['browserepositories'] = 'མཛོད་གནས་ཚུ་འཚོལ།';
$string['constrain'] = 'རང་བཞིན་གྱི་ཚད་';
$string['createimage'] = 'གཟུགས་བརྙན་བཙུགས་';
$string['customstyle'] = 'སྲོལ་སྒྲིག་བཟོ་རྣམ་';
$string['enteralt'] = 'མཐོང་མ་ཚུགས་མི་མི་ཅིག་གི་དོན་ལུ་ གཟུགས་བརྙན་འདི་འགྲེལ་བཤད་བརྐྱབ་';
$string['enterurl'] = 'ཡུ་ཨར་ཨེལ་བཙུགས་';
$string['height'] = 'མཐོ་ཚད་';
$string['imageproperties'] = 'གཟུགས་བརྙན་གྱི་རྒྱུ་དངོས་';
$string['pluginname'] = 'གཟུགས་བརྙན';
$string['presentation'] = 'འགྲེལ་བཤད་ཉེར་མཁོ་མེད་';
$string['presentationoraltrequired'] = 'འགྲེལ་བཤད་ཉེར་མཁོ་མེད་ཟེར་རྟགས་བཀལ་ཡོད་པ་ཅིན་མ་གཏོགས་ དེ་མིན་གཟུགས་བརྙན་ལུ་འགྲེལ་བཤད་དགོ';
$string['preview'] = 'སྔོན་བལྟ';
$string['saveimage'] = 'གཟུགས་བརྙན་སྲུངས་';
$string['size'] = 'ཚད།';
$string['uploading'] = 'སྐྱེལ་བཙུགས་འབད་དོ་ བསྒུག་གནང་...';
$string['width'] = 'རྒྱ་ཚད་';
