<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'dz', version '3.4'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'ནང་བསྐྱོད་འབད།';
$string['errornochapters'] = 'གདམ་འཐུ་འབད་ཡོད་པའི་ཡིག་སྣོད་ ནངལུ་ ལེའུ་འཚོལ་མི་ཐོབ་པས།';
$string['import'] = 'ལེའུ་ནང་བསྐྱོད་འབད།';
$string['importhtml:import'] = 'ལེའུ་ཚུ་ནང་བསྐྱོད་འབད།';
$string['importing'] = 'ནང་བསྐྱོད་འབད་དོ།';
$string['importingchapters'] = 'ཀི་དེབ་ནང་ལུ་ནང་བསྐྱོད་འབད་དོ།';
$string['pluginname'] = 'ཀི་དེབ་ཀྱི་ལེའུ་ནང་བསྐྱོད།';
$string['relinking'] = 'ལོག་རྒྱུན་མཐུད།';
$string['type'] = 'དབྱེ་བ།';
$string['typeonefile'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་ཡིག་སྣོད་གཅིག་འགོ་རྒྱན་ལེའུ་དང་སྦྲག་';
$string['typezipdirs'] = 'ཡིག་འཛིན་རེ་རེ་གིས་ ལེའུ་རེའི་ཚབ་འབདཝ་ཨིན།';
$string['typezipfiles'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་གི་ཡིག་སྣོད་རེ་རེ་གིས་ ལེའུ་རེའི་ཚབ་འབདཝ་ཨིན།';
$string['ziparchive'] = 'ཤེབ་ཤེབ་ཡིག་སྣོད';
$string['ziparchive_help'] = 'ཤེབ་ཤེབ་ཡིག་སྣོད་ནང་ཨེཆ་ཊི་ཨེམ་ཨེལ་གི་ཡིག་སྣོད་ཚུ་དང་གདམ་ཁ་ཅན་སྣ་མང་བརྡ་ལམ་ཡིག་སྣོད་ཚུ་དང་སྣོད་འཛིན་ཚུ་སེལ་འཐུ་འབད། ཡན་ལག་ལེའུ་སྐྱེལ་བཙུགས་འབད་མི་དོན་ལུ་ཨེཆ་ཊི་ཨེམ་ཨེལ་ཡིག་སྣོད་ཡང་ན་སྣོད་འཛིན་མིང་ཚུ་གྱི་མཇུག་ལུ་ "_ཡན་ལག"་ཁ་སྐོང་རྐྱབས།';
