<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'dz', version '3.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'རིགས་ཚན་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['allcohorts'] = 'རིགས་ཚན་ཚུ་ག་ར།';
$string['anycohort'] = 'ག་འབད་རུང་།';
$string['assign'] = 'འགན་སྤྲོད།';
$string['assigncohorts'] = 'རིགས་ཚན་ འཐུས་མི་ཚུ་ལུ་ལཱ་འགན་སྤྲོད།';
$string['assignto'] = 'རིགས་ཚན་\'{$a}\' འཐུས་མི་ཚུ།';
$string['backtocohorts'] = 'རིགས་ཚན་ཚུ་ལུ་ལོག།';
$string['bulkadd'] = 'རིགས་ཚན་ལུ་ཁ་སྐོང་རྐྱབས།';
$string['bulknocohort'] = 'ཐོབ་ཚུགས་པའི་ རིགས་ཚན་ཚུ་མ་ཐོབ།';
$string['categorynotfound'] = 'དབྱེ་རིམ་ <b>{$a}</b> མ་ཐོབ་ ཡང་ན་ འདི་ནང་རིགས་ཚན་གསར་བསྐྲུན་འབད་ནིའི་དོན་ལས་ཁྱོད་ལུ་གནང་བ་མིན་འདུག སྔོན་སྒྲིག་ སྐབས་དོན་འདི་ལག་ལེན་འཐབ་ནི།';
$string['cohort'] = 'རིགས་ཚན།';
$string['cohorts'] = 'རིགས་ཚན་ཚུ།';
$string['cohortsin'] = '{$a}:ཐོབ་ཚུགས་པའི་ རིགས་ཚན་ཚུ།';
$string['component'] = 'འབྱུང་ཁུངས།';
$string['contextnotfound'] = 'སྐབས་དོན་ <b>{$a}</b> མ་ཐོབ་ ཡང་ན་ འདི་ནང་རིགས་ཚན་གསར་བསྐྲུན་འབད་ནིའི་དོན་ལས་ཁྱོད་ལུ་གནང་བ་མིན་འདུག སྔོན་སྒྲིག་ སྐབས་དོན་འདི་ལག་ལེན་འཐབ་ནི།';
$string['csvcontainserrors'] = 'འཛོལ་བ་ཚུ་ CSV གནད་སྡུད་ནང་ཐོབ་ཅི། རྒྱས་བཤད་ཚུ་འོག་ལུ་བལྟ།';
$string['csvcontainswarnings'] = 'ཉེན་བརྡ་ཚུ་ CSV གནད་སྡུད་ནང་ཐོབ་ཅི། རྒྱས་བཤད་ཚུ་འོག་ལུ་བལྟ།';
$string['csvextracolumns'] = 'ཀེར་ཐིག་ <b>{$a}</b> ཚུ་སྣང་མེད་སྦེ་བཞག་ནི།';
$string['currentusers'] = 'ད་ལྟོའི་ལག་ལེན་པ་ཚུ།';
$string['currentusersmatching'] = 'ད་ལྟོའི་ ཅོག་འཐདཔ་ལག་ལེན་པ་ཚུ།';
$string['defaultcontext'] = 'སྔོན་སྒྲིག་ སྐབས་དོན།';
$string['delcohort'] = 'རིགས་ཚན་བཏོན་གཏང་།';
$string['delconfirm'] = 'རིགས་ཚན་\'{$a}\' ཐད་རི་འབའ་རི་བཏོན་གཏང་ནི་རེ་ཆེ་བསྐྱེདཔ་ཨིན་ན?';
$string['description'] = 'འགྲེལ་བཤད།';
$string['displayedrows'] = '{$a->displayed} གྲལ་ཐིག་ཚུ་ {$a->total} གི་ཕྱི་ཁར་བཀྲམ་བསྟོན་འབད་ཡོད།';
$string['duplicateidnumber'] = 'ID་ཨང་གཅིག་པའི་རིགས་ཚན་དེ་ཧེ་མ་ལས་རང་ཡོད།';
$string['editcohort'] = 'རིགས་ཚན་ཞུབ་དག་འབད།';
$string['editcohortidnumber'] = 'རིགས་ཚན་ ངོ་སྤྲོད་ཞུན་དག་འབད།';
$string['editcohortname'] = 'རིགས་ཚན་གྱི་མིང་ཞུན་དག་འབད།';
$string['eventcohortcreated'] = 'རིགས་ཚན་བཟོ་ཡོདཔ།';
$string['eventcohortdeleted'] = 'རིགས་ཚན་བཏོན་གཏང་་ཡོདཔ།';
$string['eventcohortmemberadded'] = 'རིགས་ཚན་ནང་བཙུགས་ཡོད་པའི་ལག་ལེན་པ།';
$string['eventcohortmemberremoved'] = 'རིགས་ཚན་ནངལས་བཏོན་གཏང་་ཡོད་པའི་ལག་ལེན་པ།';
$string['eventcohortupdated'] = 'རིགས་ཚན་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['external'] = 'ཕྱི་འི་རིགས་ཚན།';
$string['idnumber'] = 'རིགས་ཚན་ ID';
$string['memberscount'] = 'རིགས་ཚན་ཚད།';
$string['name'] = 'མིང་།';
$string['namecolumnmissing'] = 'CSV ཡིག་སྣོད་ཀྱི་རྩ་སྒྲིག་གཅིག་ཁར་ ག་ཅི་ཅིག་གི་གནོད་སྐྱོན་འདུག  འདི་གིས་ཀེར་ཐིག་གི་མིང་ཚུ་ གྲངས་སུ་བཙུག་དོ་ག་ ཞིབ་དཔྱད་འབད་གནང་།';
$string['namefieldempty'] = 'ས་སྒོ་གི་མིངའདི་ སྟོངམ་སྦེ་མི་བཏུབ།';
$string['newidnumberfor'] = '{$a} རིགས་ཚན་གྱི་དོན་ལུ་ ངོ་སྤྲོད་ཨང་གསརཔ།';
$string['newnamefor'] = '{$a} རིགས་ཚན་གྱི་དོན་ལུ་ མིང་གསརཔ།';
$string['nocomponent'] = 'ལག་ཐོག་ལས་གསར་བསྐྲུན་འབད་ཡོད།';
$string['potusers'] = 'འོས་འབབ་ཡོད་པའི་ལག་ལེན་པ་ཚུ།';
$string['potusersmatching'] = 'འོས་འབབ་ཡོད་པའི་ ཅོག་འཐད་པའི་ལུན་པ་་ཚུ།';
$string['preview'] = 'སྔོན༌ལྟ།';
$string['removeuserwarning'] = 'ལག་ལེན་པ་ཚུ་རིགས་ཚན་ཅིག་ལས་རྩ་བསྐྲད་གཏང་པའི་ལས་འབྲས་དེ ལག་ལེན་པ་ཚུ་སློབ་ཚན་སྣ་མངས་ལས་མིང་ཐོ་བཀོད་བཏོན་བཏང་འོང་། གནོད་སྐྱོན་བྱུང་ཡོད་པའི་སློབ་ཚན་ནང་ལས་ལག་ལེན་པའི་གཞི་སྒྲིག་ཚུ་ གནས་ཚད་ཚུ་ སྡེ་ཚན་གྱི་འཐུས་མིའི་གོ་གནས་དང་ གཞན་བརྡ་དོན་ བཏོན་གཏངམ་ཨིན།';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['searchcohort'] = 'རིགས་ཚན་འཚོལ།';
$string['selectfromcohort'] = 'རིགས་ཚན་ནང་ལས་འཐུས་མི་ཚུ་སེལ་འཐུ་འབད།';
$string['systemcohorts'] = 'རིམ་ལུགས་ རིགས་ཚན་ཚུ།';
$string['unknowncohort'] = 'ངོ་མ་ཤེས་པའི་རིགས་ཚན({$a})!';
$string['uploadcohorts'] = 'རིགས་ཚན་ཚུ་ སྐྱེལ་བཙུགས་འབད།';
$string['uploadcohorts_help'] = 'རིགས་ཚན་ཚུ་ཚིག་ཡིག་ཡིག་སྣོད་ཐོག་ཡང་སྐྱེལ་བཙུགས་འབད་བཏུབ། དེ་གི་སྒྲིག་བཀོད་དེ་ཡང་གཤམ་འཁོད་ལྟར་དགོ་
དྲན་ཐོ་རེ་རེ་ག་ར་ གཅིག་མཚུངས་རིམ་བྱུང་ཨིན་དགོཔ་དང་ དེ་ཚུ་གུག་ཚག་གིས་སོ་སོ་འཕྱལ་དགོ
དྲན་ཐོ་དང་པ་དེ་ནང་ ལཱ་གཞི་ཚན་རིག་གི་མིང་བཀོད་དགོཔ་དང་ དེ་གི་ཡིག་སྣོད་གཞན་གྱི་སྒྲིག་བཀོད་ཁ་གསལ་འོང་དགོ་
དགོ་པའི་ལཱ་གཞི་ཚན་རིག་ཡང་དེ་གི་མིང་ཨིནམ་དང་ གདམ་ཁའི་མིང་དེ་ ངོ་རྟགས་ཨང་ འགྲེལ་བཤད་དང་ འགྲེལ་བཤད་སྒྲིག་བཀོད་ མཐོང་ཚུགསཔ་ སྐབས་དོན་ དབྱེ་ཁག་ དབྱེ་ཁག་རྟགས་ དབྱེ་ཁག་ངོ་རྟགས་ཨང་ དབྱེ་ཁག་རྒྱུད་ལམ་ཚུ་ཨིན།';
$string['uploadedcohorts'] = '{$a} རིགས་ཚན་སྐྱེལ་བཙུགས་འབད་ཡི།';
$string['useradded'] = 'རིགས་ཚན({$a})!་ནང་ལག་ལེན་པ་ཁ་སྐོང་རྐྱབས་ཡོད།';
$string['visible'] = 'མཐོང་ཚུགསཔ།';
$string['visible_help'] = 'སྡེ་མཉམ་ག་ཨིན་རུང་ ལག་ལེན་པ་ཚུ་གིས་ \'མུ་ཌལ་/ སྡེ་མཉམ་: བལྟ་ནི་\' སྡེ་མཉམ་སྐབས་དོན་ནང་ལྕོགས་གྲུབ་ཡོད་མི་ཚུ་གིས་
བལྟ་ཚུགས། <br/> མཐོ་ཚུགས་པའི་སྡེ་མཉམ་ཚུ་ བཤམ་ལུ་ཡོད་པའི་སློབ་ཚན་ཚུ་ནང་གི་ལག་ལེན་པ་ཚུ་གིས་ཡང་བལྟ་ཚུགས་';
