<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'dz', version '3.4'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'མཉམ་སྦྲགས་ཚུ་ བསྐྱལ་ནི་འབད་བཅུག';
$string['attachmentsoptional'] = 'མཉམ་སྦྲགས་ཚུ་གདམ་ཁ་ཡོད་';
$string['attachmentsrequired'] = 'མཉམ་སྦྲགས་ཚུ་དགོ';
$string['attachmentsrequired_help'] = 'གདམ་ཁ་འདི་གིས་ སྐུགས་ཆ་འཇོག་སྒྲུབ་ཚུགས་པའི་ལན་གྱི་དོན་ལུ་མཉམ་སྦྲགས་ཚུ་གི་ཨང་ཉུང་མཐའ་དགོ་པའི་གསལ་བཀོད་འབད་ཝ་ཨིན་';
$string['formateditor'] = 'HTML ཞུན་དགཔ།';
$string['formateditorfilepicker'] = 'ཡིག་སྣོད་འཐུ་མི་ཡོད་པའི་ HTML ཞུན་དགཔ།';
$string['formatmonospaced'] = 'ཚིག་ཡིག་རྐྱང་པོ་, monospaced ཡིག་གཟུགས།';
$string['formatnoinline'] = 'གྱལ་རིམ་ནང་ཚིག་ཡིག་མིན་འདུག་';
$string['formatplain'] = 'ཚིག་ཡིག་རྐྱང་པོ།';
$string['graderinfo'] = 'སྡེ་རིམ་བྱིན་མི་གི་དོན་ལུ་ བརྡ་དོན།';
$string['graderinfoheader'] = 'སྐུགས་བྱིན་མིའི་བརྡ་དོན་';
$string['mustattach'] = '\'\'གྱལ་རིམ་ནང་ཚིག་ཡིག་ མིན་འདུག" འདི་གདམ་འཐུ་འབདཝ་ད་ ཡང་ན་ ལན་ཚུ་གདམ་ཁ་ཡོདཔ་ད་ ཁྱོད་ཀྱི་ཉུང་མཐའ་མཉམ་སྦྲགས་གཅིག་བཅུག་དགོ་';
$string['mustrequire'] = '\'\'གྱལ་རིམ་ནང་ཚིག་ཡིག་ མིན་འདུག" འདི་གདམ་འཐུ་འབདཝ་ད་ ཡང་ན་ ལན་ཚུ་གདམ་ཁ་ཡོདཔ་ད་ ཁྱོད་ཀྱི་ཉུང་མཐའ་མཉམ་སྦྲགས་གཅིག་དགོ་';
$string['mustrequirefewer'] = 'ཁྱོད་ལུ་ཆོགཔ་ལས་ལྷག་ མཉམ་སྦྲགས་མངམ་དགོཔ་བཟོ་མི་དགོ་';
$string['nlines'] = '{$a} གྱལ་རིམ་ཚུ།';
$string['pluginname'] = 'འབྲི་རྩོམ།';
$string['pluginname_help'] = 'དྲི་བའི་ལན་ལུ་ ལན་བརྐྱབ་མི་གིས་ ཡིག་སྣོད་གཅིག་ལས་ལྷག་ ཡང་ན་ ཡོངས་འབྲེལ་ཚིག་ཡིག་བཙུག་སྟེ་ སྐྱེལ་བཙུག་འབད་འོང་། ལན་གྱི་དཔེ་གཞི་ཅིག་བྱིན་དོ་འོང་། ལན་གསལ་ལག་ཐོག་ལས་སྐུགས་བྱིན་དགོ་';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'འབྲི་རྩོམ་གྱི་དྲི་བ་གཅིག་ ཁ་སྐོང་རྐྱབས་དོ།';
$string['pluginnameediting'] = 'འབྲི་རྩོམ་གྱི་དྲི་བ་གཅིག་ ཞུན་དག་འབད་དོ།';
$string['pluginnamesummary'] = 'ལན་གསལ་གྱི་ནང་ བརྗོད་ཚིག་ཡང་ན་དོན་མཚམས་ཚུ་དག་པ་ཅིག་ཡོད་མི་ལན་རྐྱབ་བཅུག';
$string['responsefieldlines'] = 'ནང་འདེབས་ སྒྲོམ་གྱི་ཚད།';
$string['responseformat'] = 'ལན་གསལ་གྱི་ རྩ་སྒྲིག';
$string['responseisrequired'] = 'སློབ་ཕྲུག་ཚུ་ ཚིག་ཡིག་བཙུགས་དགོ་';
$string['responsenotrequired'] = 'ཚིག་ཡིག་ནང་འདེབས་འདི་གདམ་ཁ་ཅན་ཨིན་';
$string['responseoptions'] = 'ལན་གྱི་གདམ་ཁ་ཚུ་';
$string['responserequired'] = 'དགོ་པའི་ཚིག་ཡིག་';
$string['responsetemplate'] = 'ལན་གྱི་ དཔེ་གཞི་';
$string['responsetemplate_help'] = 'ནཱ་ལུ་ཚིག་ཡིག་ག་ཅི་བཙུག་རུང་ དྲི་བ་གསརཔ་དཔའ་བཅམ་ནི་འགོ་བཙུགཔ་ད་ ལན་གྱི་ནང་འདེབས་སྒྲོམ་ནང་བཀྲམ་སྟོན་འབད་འོང་།';
$string['responsetemplateheader'] = 'ལན་གྱི་དཔེ་གཞི་';
