<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'dz', version '3.4'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calculatedvalue'] = 'རྩིས་རྐྱབ་ཡོད་པའི་ གནས་ཚད།';
$string['disabledmodel'] = 'འ་ནི་བཟོ་བཀོད་འདི་ བདག་སྐྱོང་གིས ལྕོགས་མིན་བཟོ་ནུག';
$string['indicator'] = 'བརྡ་མཚོན།';
$string['insight'] = 'མངོན་གསལ།';
$string['insightprediction'] = 'སྔོན་དཔག{$a}';
$string['insights'] = 'མངོན་གསལ་ཚུ།';
$string['justpredictions'] = 'འོག་ལུ་ཡོད་མི་མངོན་གསལ་ཚུ་སྔོན་དཔག་རྐྱངམ་ཅིག་ཨིན། མ་འོངས་ངེས་ཏིག་འབད་སྔོན་དཔགའབད་ནི་འདི་ལཱ་ཁག་ཡོད། མངོན་གསལབྱིན་མི་འདི་ཡང་ སྟབས་མ་བདེཝ་མི་འཐོན་ནིའི་དོན་ལུ་ ལཱ་འབད་ཚུགས་ནིའི་དོན་ལུ་ཨིན།';
$string['nodetailsavailable'] = 'སྔོན་དཔག་གི་ཁ་གསལ་མིན་འདུག';
$string['outcome'] = 'གྲུབ་འབྲས།';
$string['outcomenegative'] = 'གྲུབ་འབྲས་ངན་པ།';
$string['outcomeneutral'] = 'གྲུབ་འབྲས་བར་གནས།';
$string['outcomeok'] = 'གྲུབ་འབྲས་ཀྲིག་ཀྲི།';
$string['outcomepositive'] = 'གྲུབ་འབྲས་ལེགས་ཤོམ།';
$string['outcomeverynegative'] = 'གྲུབ་འབྲས་གནམ་མེད་ས་མེད་ངན་པ།';
$string['outcomeverypositive'] = 'གྲུབ་འབྲས་གནམ་མེད་ས་མེད་ལེགས་ཤོམ།';
$string['pluginname'] = 'མངོན་གསལ་ཚུ།';
$string['prediction'] = 'སྔོན་དཔག';
$string['predictioncalculations'] = 'རྟགས་ཚན་རྩི་ཕབ་མི།';
$string['predictiondetails'] = 'སྔོན་དཔག་ཁ་གསལ།';
$string['selectotherinsights'] = 'མངོན་གསལ་གཞན་ཚུ་གདམ་འཐུ་འབད།';
$string['timecreated'] = 'དེས་ཚོད་སྔོན་དཔག་འབད་ཡོདཔ།';
$string['timerange'] = 'དུས་ཚོད་མཚམས་ཐང་།';
$string['timerangewithdata'] = '{$a->timestart}ལས་{$a->timeend}ཚུན།';
