<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'dz', version '3.4'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'ལེའུ་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['book:addinstance'] = 'དཔེ་དེབ་གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས་';
$string['book:edit'] = 'དཔེ་དེབ་ཀྱི་ལེའུ་ཚུ་ཞུན་དག་འབད་';
$string['book:read'] = 'དཔེ་དེབ་བལྟ་';
$string['book:viewhiddenchapters'] = 'དཔེ་དེབ་ལེའུ་གསང་ཡོད་མི་ཚུ་བལྟ་';
$string['chapterandsubchaptersdeleted'] = 'ལེའུ"{$a->title}" དང་དའི་ {$a->subchapters} ལེའུ་ཚན་ཚུ་བཏོན་བཏང་ཡི།';
$string['chapterdeleted'] = 'ལེའུ་ "{$a->title}" དེ་བཏོན་བཏང་ནུག་';
$string['chapters'] = 'ལེའུ་ཚུ།';
$string['chaptertitle'] = 'ལེའུ་གི་ མགོ་མིང་';
$string['confchapterdelete'] = 'ཁྱོད་ལེའུ་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['confchapterdeleteall'] = 'ཁྱོད་ལེའུ་འདི་ དང་ཡན་ལག་ལེའུ་ཚུ་ བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['content'] = 'ནང་དོན།';
$string['customtitles'] = 'མགོ་མིང་སྲོལ་སྒྲིག།';
$string['customtitles_help'] = 'སྤྱིར་བཏང་ལེའུ་གི་མིང་འདི་ ཐིག་ཁྲམ་གི་ནང་དོན་ཚུ་དང་ ནང་དོན་ཐོག་ཁར་འགོ་ཡིག་སྦེ་བཀྲམ་སྟོན་འབདཝ་ཨིན། གོམས་འདྲིས་མིང་གི་དབྱེ་ཞིབ་སྒྲོམ་འདི་རྟགས་བཀལ་བ་ཅིན་ ལེའུ་ཚན་གྱི་མིང་འདི་ ནང་དོན་ཐོག་ཁར་འགོ་ཡིག་སྦེ་བཀྲམ་སྟོན་མི་འབད། མིང་གནས་སོ་སོར་ (ཡང་ཅིན་ ལེའུ་གི་མིང་ལས་རིངམོ་ཅིག་) ནང་དོན་ཡན་ལག་སྦེ་བཙུག་བཏུབ།';
$string['deletechapter'] = '"{$a}" ལེའུ་བཏོན་གཏང་';
$string['editchapter'] = '"{$a}" ཞུན་དག་འབད་';
$string['editingchapter'] = 'ལེའུ་ཞུན་དག་དོ།';
$string['errorchapter'] = 'དཔེ་དེབ་ཀྱི་ལེའུ་ལྷག་ནི་ལུ་འཛོལ་བ་འདུག་';
$string['eventchaptercreated'] = 'ལེའུ་བཟོ་ཡོདཔ།';
$string['eventchapterdeleted'] = 'ལེའུ་བཏོན་གཏང་ཡོདཔ།';
$string['eventchapterupdated'] = 'ལེའུ་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['eventchapterviewed'] = 'ལེའུ་བལྟ་ཡོདཔ།';
$string['hidechapter'] = '"{$a}" ལེའུ་སྦ་བཞག་';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་ཀི་དེབ།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་དེ་ ཀི་དེབ་ཀྱི་ཐོན་སྐྱེད་ཐོག་ སློབ་ཕྲུག་གི་ངེས་ཤེས་རིག་པའི་གཏིང་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ དེ་གུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadth'] = 'མི་སྡེ་ཀི་དེབ།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་དེ་ ཀི་དེབ་ཀྱི་ཐོན་སྐྱེད་ཐོག་ སློབ་ཕྲུག་གི་མི་སྡེ་་རིག་པའི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ དེ་གུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['modulename'] = 'དཔེ་དེབ།';
$string['modulename_help'] = 'ཀི་དེབ་སྦྱོང་ཚན་དེ་གིས་ སློབ་དཔོན་ལུ་ འཐོན་སྐྱེད་ཚུ་ཤོག་གྲངས་མང་རབས་ཅིག་ ལེའུ་དང་དེའི་ལེའུ་ཕྲན་ཚུ་བཟོ་ནི་རང་དབང་བྱིནམ་ཨིན། ཀི་དེབ་ཚུ་ཡང་
- སློབ་ཚན་གྱི་ལྷག་ཆས་སྟོན་ནི།
- རང་སོའི་ལས་ཁུངས་ལག་དེབ།
- སློབ་ཕྲུག་ཚུ་གི་ ལཱ་འགན་སྡེ་རིས་འབད་བཞག་ནི།

ཚུ་ནང་ལག་ལེན་འཐབ་བཏུབ།';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'དཔེ་དེབ་ཚུ།';
$string['movechapterdown'] = 'ལེའུ་མར་སྤོ་བཤུད་འབད་"{$a}"';
$string['movechapterup'] = 'ལེའུ་ཡར་སྤོ་བཤུད་འབད་ "{$a}"';
$string['navexit'] = 'དཔེ་དེབ་ཕྱིར་སྐྱོད་';
$string['navimages'] = 'གཟུགས་བརྙན་';
$string['navnext'] = 'ཤུལ་མམ།';
$string['navnexttitle'] = '{$a}: ཤུལ་མམ།';
$string['navoptions'] = 'འགྲུལ་བསྐྱོད་ཀྱི་འབྲེལ་ལམ་ཚུ་གི་དོན་ལུ་ གདམ་ཁ་ཚུ་འཐོབ་';
$string['navoptions_desc'] = 'དཔེ་དེབ་ཤོག་ལེབ་ཚུ་གུ་ འགྲུལ་བསྐྱོད་བཀྲམ་སྟོན་འབད་ནིའི་དོན་ལུ་ གདམ་ཁ་ཚུ་';
$string['navprev'] = 'ཧེ་མ།';
$string['navprevtitle'] = '{$a}: ཧེ་མ།';
$string['navstyle'] = 'འགྲུལ་བསྐྱོད་ཀྱི་བཟོ་རྣམ་';
$string['navstyle_help'] = '* གཟུགས་བརྙན་ཚུ་- ངོས་དཔར་ཚུ་འགྲུལ་བསྐྱོད་ཀྱི་དོན་ལུ་ལག་ལེན་འཐབ་ཨིན། * ཚིག་ཡིག་- ལེའུ་གི་མགོ་མིང་ཚུ་ འགྲུལ་བསྐྱོད་ཀྱི་དོན་ལུ་ལག་ལེན་འཐབ་ཨིན།';
$string['navtext'] = 'ཚིག་ཡིག་';
$string['navtoc'] = 'TOC་རྐྱངམ་ཅིག་';
$string['nocontent'] = 'ཀི་དེབ་ལུ་ནང་དོན་ཁ་སྐོང་མ་རྐྱབས་བས།';
$string['numbering'] = 'ལེའུ་རྩ་སྒྲིག་དོ།';
$string['numbering0'] = 'ཅི་མེད།';
$string['numbering1'] = 'ཨང་ཚུ་';
$string['numbering2'] = 'འགོ་ཚག་';
$string['numbering3'] = 'འགོ་མཚམས།';
$string['numbering_help'] = '* མེད་ - ལེའུ་སོགས་ལུ་སྒྲིག་བཀོད་མགད།

* ཨང་གྲངས - ལེའུ་སོགས་ལུ་ཨང་གྲངསབཀོད་དེ་ཡོད།

* ཚག་གྲངས་ -  དཀར་ཆ་ནང་ལེའུ་ཕྲན་ཚུ་ནང་འདྲེན་འབད།';
$string['numberingoptions'] = 'ལེའུ་རྩ་སྒྲིག་དོན་ལུ་གདམ་ཁ་ཡོདཔ།';
$string['numberingoptions_desc'] = 'ཐིག་ཁྲམ་གྱི་ནང་དོན་ཚུ་ ནང་ན་ ལེའུ་རྩ་སྒྲིག་ དང་ ལེའུཡན་ལག་ཚུ་དོན་ལུ་གདམ་ཁ་ཡོདཔ།';
$string['page-mod-book-x'] = 'དཔེ་དེབ module ཤོག་ལེབ་ ག་ཅི་འབད་རུང༌།';
$string['pluginadministration'] = 'དཔེ་དེབ་བདག་སྐྱོང༌།';
$string['pluginname'] = 'དཔེ་དེབ།';
$string['removeallbooktags'] = 'ཀི་དེབ་ངོ་རྟགས་ག་ར་བཏོན་གཏང་།';
$string['search:activity'] = 'དཔེ་དེབ་ ཐོན་སྐྱེད་བརྡ་དོན་ཚུ་';
$string['search:chapter'] = 'དཔེ་དེབ་ ལེའུ་ཚུ་';
$string['showchapter'] = 'ལེའུ་ "{$a}" སྟོན་';
$string['subchapter'] = 'ཡན་ལག་ལེའུ་';
$string['subchapternotice'] = '(ལེའུ་དང་པ་གསར་བསྐྲུན་འབད་ཚར་ད་རྐྱངམ་གཅིག་ཙམ་ཅིག་ཡོད་)';
$string['subplugintype_booktool'] = 'དཔེ་དེབ་ལག་ཆས།';
$string['subplugintype_booktool_plural'] = 'དཔེ་དེབ་ལག་ཆས་ཆུ།';
$string['tagarea_book_chapters'] = 'ཀི་དེབ་ཀྱི་ལེའུ་ཚུ་';
$string['tagsdeleted'] = 'ཀི་དེབ་ངོ་རྟགས་འདི་བཏོན་བཏང་ནུག་';
$string['toc'] = 'ཐིག་ཁྲམ་གྱི་ནང་དོན་ཚུ།';
$string['top'] = 'མགོ།';
