<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_unoconv', language 'dz', version '3.4'.
 *
 * @package     fileconverter_unoconv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pathtounoconv'] = 'ཡུ་ནོ་ཀོན་བི་ཡིག་ཆ་སྒྱུར་བྱེདཔ་ལུ་འབྲེལ་ལམ་';
$string['pluginname'] = 'ཡུ་ནོ་ཀོན་བི་';
$string['test_unoconv'] = 'ཡུ་ནོ་ཀོན་བི་འབྲེལ་ལམ་བརྟག་ཞིབ་འབད་';
$string['test_unoconvdoesnotexist'] = 'ཡུ་ནོ་ཀོན་བི་འབྲེལ་ལམ་འདི་གི་ཡུ་ནོ་ཀོན་བི་ལས་རིམ་ལུ་མི་སྟོན་པས།
ཁྱོད་རའི་འབྲེལ་ལམ་གྱི་གཞི་སྒྲིག་ཚུ་བསྐྱར་ཞིབ་འབད་གནང་།';
$string['test_unoconvdownload'] = 'གཞི་བསྒྱུར་འབད་ཡོད་པའི་པི་ཌི་ཨེཕ་བརྟག་ཞིབ་ཡིག་སྣོད་འདི་ཕབ་ལེན་འབད།';
$string['test_unoconvempty'] = 'ཡུ་ནོ་ཀོན་བི་འབྲེལ་ལམ་འདི་གཞི་སྒྲིག་མ་འབད་བས། ཁྱོད་རའི་འབྲེལ་ལམ་གྱི་གཞི་སྒྲིག་ཚུ་བསྐྱར་ཞིབ་འབད་གནང་།';
$string['test_unoconvisdir'] = 'ཡུ་ནོ་ཀོན་བི་འབྲེལ་ལམ་འདི་གི་སྣོད་འཛིན་གཅིག་ལུ་སྟོན་དོ་
ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་མི་འབྲེལ་ལམ་ནང་ཡུ་ནོ་ཀོན་བི་ལས་རིམ་གྱི་གྲངས་སུ་བཙུགས།';
$string['test_unoconvnotestfile'] = 'པི་ཌི་ཨེཕ་ལུ་གཞི་བསྒྱུར་འབད་ཡོད་པའི་བརྟག་ཞིབ་ཡིག་ཆ་འདི་མེད།';
$string['test_unoconvnotexecutable'] = 'ཡུ་ནོ་ཀོན་བི་འབྲེལ་ལམ་འདི་གི་ཡིག་སྣོད་ལག་ལེན་འཐབ་མ་བཏུབཔ་གཅིག་ལུ་སྟོན་དོ།';
$string['test_unoconvok'] = 'ཡུ་ནོ་ཀོན་བི་འབྲེལ་ལམ་འདི་ཚུལ་ལྡན་སྦེ་རིམ་སྒྲིག་འབད་འབདཝ་བཟུམ་འདུག';
$string['test_unoconvversionnotsupported'] = 'ཁྱོད་ཀྱི་གཞི་བཙུགས་འབད་མི་ཡུ་ནོ་ཀོན་བི་གི་ཐོན་རིམ་འདི་ལུ་རྒྱབ་སྐྱོར་མེད།';
