<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'dz', version '3.4'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'ཤུགས་ལྡན་ཚགས་མ།';
$string['addfilter'] = 'ཚགས་མ་ཁ་སྐོང་རྐྱབས།';
$string['anycategory'] = 'དབྱེ་རིམ་གང་རུང་།';
$string['anycourse'] = 'སློབ་ཚན་གང་རུང་།';
$string['anyfield'] = 'ས་ཁོངས་གང་རུང་།';
$string['anyrole'] = 'ལས་འགན་གང་རུང་།';
$string['anyvalue'] = 'གནས་གོང་གང་རུང་།';
$string['applyto'] = 'ལུ  འཇུག་སྤྱོད་འབད།';
$string['categoryrole'] = 'ལས་འགན་དབྱེ་རིམ།';
$string['contains'] = 'ཡོད་མི་ཚུ་';
$string['content'] = 'ནང་དོན།';
$string['contentandheadings'] = 'ནང་དོན་དང་མགུ་རྒྱན་ཚུ།';
$string['coursecategory'] = 'སློབ་ཚན་དབྱེ་རིམ་';
$string['courserole'] = 'སློབ་ཚན་གྱི་ལས་འགན།';
$string['courserolelabel'] = '{$a->label} དེ་ {$a->rolename} ནང་ན་ {$a->categoryname} ལས་ {$a->coursename}';
$string['courserolelabelerror'] = '{$a->label} འཛོལ་བ་: སློབ་ཚན་ {$a->coursename} མིན་འདུག';
$string['coursevalue'] = 'སློབ་ཚན་གནས་གོང་';
$string['datelabelisafter'] = '{$a->label} ཤུལ་ལས་ཨིན་ {$a->after}';
$string['datelabelisbefore'] = '{$a->label} སྔ་གོང་ཨིན་ {$a->before}';
$string['datelabelisbetween'] = '{$a->label} བར་ན་ཨིན་{$a->after} དང་ {$a->before}';
$string['defaultx'] = '({$a})  སྔོན་སྒྲིག།';
$string['disabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['doesnotcontain'] = 'ནང་ན་མིན་འདུག';
$string['endswith'] = 'འདི་གི་ཐོག་ལས་མཇུག་བསྡུ།';
$string['filterallwarning'] = 'ནང་དོན་དང་མགུ་རྒྱན་ཚུ་ ལུ་ཚགས་མ་འཇུག་སྤྱོད་འབད་བ་ཅིན་server གྱི་ཐེག་ཚད་ཡར་འཕར་འོང།  ཉུང་སུ་གཞི་སྒྲིག་ཚུ་གྱི་དོན་ལས་  \'ལུ་འཇུག་སྤྱོད\' ལག་ལེན་འཐབ།   ལག་ལེན་ངོ་མ་དེ་multilang ཚགས་མ་ཨིན།.';
$string['filtersettings'] = 'ཚགས་མ་ གཞི་སྒྲིག་ཚུ།';
$string['filtersettings_help'] = 'ཨ་ནི་ངོ་ཤོག་དེ་གིས་ གནས་ཁོངས་དེ་ནང་གིས་ ངེས་ཏིག་གི་ཡན་ལག་ཅིག་ ཚགས་མ་ཚུ་རྩོལ་ནུས་དང་རྩོལ་ནུས་མེདཔ་བཟོ་ཚུགསཔ་བཟོཝ་ཨིན། ཨ་ནིའི་སྐབས་ ཁོང་གི་མིང་གི་ཟུར་ཁ་ འབྲེལ་འཐུད་ཀྱི་གཞི་སྒྲིག་འོངམ་ཨིན།';
$string['filtersettingsforin'] = 'ཚགས་མ་ གཞི་སྒྲིག་ཚུ་དོན་ལུ་{$a->context}  ནང་ན་   {$a->filter}';
$string['filtersettingsin'] = '{$a}ཚགས་མ་ གཞི་སྒྲིག་ཚུ';
$string['firstaccess'] = 'དང་པ་འཛུལ་སྤྱོད་འབད་ནི།';
$string['globalrolelabel'] = '{$a->label} དེ་ {$a->value} ཨིན།';
$string['isactive'] = 'ཤུགས་ལྡན?';
$string['isafter'] = 'ཤུལ་ལས་ཨིན།';
$string['isanyvalue'] = 'གནས་གོང་གང་རུང་ཨིན།';
$string['isbefore'] = 'སྔ་གོང་ཨིན།';
$string['isdefined'] = 'ངེས་འཛིན་འབད་ནི་ཨིན།';
$string['isempty'] = 'སྟོངམ་ཨིན།';
$string['isequalto'] = 'མཉམ་པ་ལུ་ཨིན།';
$string['isnotdefined'] = 'ངེས་འཛིན་མ་འབད་བས།';
$string['isnotequalto'] = 'མཉམ་པ་འབད་མིན་འདུག';
$string['limiterfor'] = 'ས་སྒོ་ཚད་འཛིན་པ་ {$a}';
$string['neveraccessed'] = 'ནམ་ཡང་ འཛུལ་སྤྱོད་མ་འབད་ནུག།';
$string['nevermodified'] = 'ནམ་ཡང་ ལེགས་བཅོས་གྲུབ་ནུག།';
$string['newfilter'] = 'ཚགས་མ་གསརཔ།';
$string['nofiltersenabled'] = 'འདི་ས་ཁོངས་དོན་ལས་ ཚགས་མpluginsལྕོགས་ཅན་མ་བཟོ་ཡོདཔ།';
$string['off'] = 'ཡལ་།';
$string['offbutavailable'] = 'ཡལ་ནུག་ དེ་འབདཝ་ད་ཡོདཔ།';
$string['on'] = 'ཡོདཔ་བཟོ།';
$string['profilefilterfield'] = 'གསལ་སྡུད་ས་སྒོའི་མིང་།';
$string['profilefilterlimiter'] = 'གསལ་སྡུད་ས་སྒོ་བཀོལ་སྤྱོད་པ།';
$string['profilelabel'] = '{$a->ཁ་ཡིག}: {$a->གསལ་སྡུད་} {$a->བཀོལ་སྤྱོད་པ}{$a->གནས་གོང་}';
$string['profilelabelnovalue'] = '{$a->ཁ་ཡིག}: {$a->གསལ་སྡུད་} {$a->བཀོལ་སྤྱོད་པ}';
$string['removeall'] = 'ཚགས་མ་ཆ་མཉམ་རྩ་བསྐྲད་གཏང་།';
$string['removeselected'] = 'སེལ་འཐུ་གྲུབ་མི་རྩ་བསྐྲད་གཏང་།';
$string['selectlabel'] = '{$a->ཁ་ཡིག}: {$a->བཀོལ་སྤྱོད་པ་} {$a->གནས་གོང་}';
$string['startswith'] = 'འདི་གི་ཐོག་ལུ་འགོ་བཙུགས།';
$string['tablenosave'] = 'ལྟག་གི་ཐིག་ཁྲམ་ནང་གི་བསྒྱུར་བཅོས་ཚུ་རང་བཞིན་གྱིས་སྲུངས་ནུག';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->ཁ་ཡིག} {$a->བཀོལ་སྤྱོད་པ}';
$string['valuefor'] = '{$a} གནས་གོང་';
