<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'dz', version '3.4'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} འཛོལ་བ་(ཚུ་) མཐོང་ཅི་';
$string['missinganswer'] = 'ལན་དག་པ་ཅིག :Lx, དྲི་བ་ཀྱི་གྱལ་རིམ་{$a}་གི་དོན་ལུ་:Rx གསལ་བཤད་ཚུ། ཁྱོད་ཀྱི་གནས་སྲིད་པའི་ལན་ ཉུང་མཐའ་༢་ངེས་འཛིན་འབད་དགོ།

ou must define at last 2 possible answers';
$string['missingquestion'] = 'ཐིག་{$a}གི་ཤུལ་ལས་ དྲི་བའི་ཁ་ཡིག་མིན་འདུག';
$string['pluginname'] = 'WebCT རྩ་སྒྲིག';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'ཐིག་ནང་ལུ་དྲི་བ་གི་མིང་ རིངམ་ཨིནམ་མས། འདི་{$a} (255 char. max) འདི་སོར་བཏང་ད་ནུག';
$string['unknowntype'] = 'གྱལ་རིམ་{$a}་རྒྱབ་ལས་ མ་ཤེས་པའི་དྲི་བའི་དབྱེ་བ';
$string['warningsdetected'] = '{$a}་ཉེན་བརྡ་(ཚུ་) མཐོང་ཅི་';
$string['wronggrade'] = 'སྐུགས་ཕྱི་འགྱུར་( གྱལ་རིམ {$a} ཤུལ་ལས་)';
