<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'dz', version '3.4'.
 *
 * @package     tool_assignmentupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'ངེས་གཏན་ཨིན་ན?';
$string['areyousuremessage'] = 'ལཱ་འགན་"{$a->name}"ཡར་བསྐྱེད་འབད ནི་ངེས་གཏན་ཨིན་ན?';
$string['assignmentid'] = 'ལཱ་འགན་ ཨའི་ཌི་';
$string['assignmentnotfound'] = 'ལཱ་འགན་(ཨའི་ཌི་={$a})་ཐོབ་མ་ཚུགས།';
$string['assignmentsperpage'] = 'ཤོག་ལེབ་རེ་རེའི་ནང་ལཱ་འགན་ཚུ་';
$string['assignmenttype'] = 'ལཱ་འགན་དབྱེ་བ།';
$string['backtoindex'] = 'ཟུར་ཐོ་ལུ་ལོག་';
$string['batchoperations'] = 'རུ་ཚན་བཀོལ་སྤྱོད་ཚུ་';
$string['batchupgrade'] = 'ལཱ་འགན་སྣ་མང་ཚུ་ཡར་བསྐྱེད་འབད་';
$string['confirmbatchupgrade'] = 'ལཱ་འགན་ཚུ་ རུ་ཚན་ཡར་བསྐྱེད་འབད་ནི་ངེས་དཔྱད་འབད་';
$string['conversioncomplete'] = 'ལཱ་འགན་གཞི་བསྒྱུར་འབད་ཡོད་';
$string['conversionfailed'] = 'ལཱ་འགན་གཞི་བསྒྱུར་མཐར་འཁྱོལ་མ་ཚུགས། ཡར་བསྐྱེད་ཀྱི་དྲན་དེབ་འདི: <br />{$a}';
$string['listnotupgraded'] = 'ལཱ་འགན་ཡར་བསྐྱེད་མ་འབད་མི་ཚུ་ ཐོ་བཀོད་';
$string['listnotupgraded_desc'] = 'ན་ལས་འབད་ ཁྱོད་ཀྱི་ལཱ་འགན་རེ་རེ་སྦེ་ཡར་བསྐྱེད་འབད་ཚུགས་';
$string['noassignmentsselected'] = 'ལཱ་འགན་ཚུ་སེལ་འཐུ་མ་གྲུབ་';
$string['noassignmentstoupgrade'] = 'ཡར་བསྐྱེད་འབད་དགོ་པའི་ ལཱ་འགན་ཚུ་མེད་';
$string['notupgradedintro'] = 'འདི་ཤོག་ལེབ་ཀྱི་ལཱ་འགན་མུ་ཌེལ་ ཐོན་རིམ་རྒས་ལས་གསར་བསྐྲུན་འབད་ དེ་འབདཝ་ད་ལཱ་འགན་གསརཔ་མུ་ཌེལ་
༢.༣་གཅིག་ཁར་ཡར་བསྐྱེད་མ་འབད་མི་ཚུ་གྱི་ཐོ་བཀོད་འབད་བཞག་ཨིན། སྲོལ་སྒྲིག་ལཱ་འགན་ཡན་ལག་དབྱེ་བ་ལས་གསར་བསྐྲུན་འབད་ཡོདཔ་ཅིན་-ལཱ་འགན་ཆ་མཉམ་ཡར་བསྐྱེད་འབད་མི་བཏུབ། དེ་བཏུབ་ནི་དོན་ལུ་ཡན་ལག་དབྱེ་བ་འདི་ ལཱ་འགན་གསརཔ་པ་ལག་ཨིན་རྩ་སྒྲིག་གཅིག་ཁར་ཡར་བསྐྱེད་འབད་དགོ།';
$string['notupgradedtitle'] = 'ལཱ་འགན་ཚུ་ཡར་བསྐྱེད་མ་འབད་ནུག་';
$string['pluginname'] = 'ལཱ་འགན ཡར་བསྐྱེད་ གྲོགས་རམ་པ་';
$string['select'] = 'སེལ་འཐུ་འབད་';
$string['submissions'] = 'ཞུ་འབུལ་ཚུ་';
$string['supported'] = 'ཡར་བསྐྱེད་';
$string['unknown'] = 'ངོ་མ་ཤེསཔ་';
$string['updatetable'] = 'ཐིག་ཁྲམ་དུས་མཐུན་བཟོ་';
$string['upgradable'] = 'ཡར་བསྐྱེད་འབད་བཏུབ་';
$string['upgradeall'] = 'ལཱ་འགན་ཚུ་ཆ་མཉམ་ཡར་བསྐྱེད་འབད་';
$string['upgradeallconfirm'] = 'ལཱ་འགན་ཚུ་ཆ་མཉམ་ཡར་བསྐྱེད་འབད་?';
$string['upgradeassignmentfailed'] = 'གྲུབ་འབྲས: ཡར་བསྐྱེད་འཐུས་ཤོར་བྱུང་ཡོདཔ། ཡར་བསྐྱེད་ཀྱི་ལས་དྲན་དེབ་འདི: <br/><div class= "tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'གྲུབ་འབྲས: ཡར་བསྐྱེད་མཐར་འཁྱོལ་ཡོད་';
$string['upgradeassignmentsummary'] = 'ལཱ་འགན་: {$a->name} (Course: {$a->shortname})་ཡར་བསྐྱེད་འབད་';
$string['upgradeprogress'] = '{$a->total} ལས་ {$a->current}ལཱ་འགན་ཡར་བསྐྱེད་འབད་';
$string['upgradeselected'] = 'སེལ་འཐུ་གྲུབ་པའི་ལཱ་འགན་ཚུ་ཡར་བསྐྱེད་འབད་';
$string['upgradeselectedcount'] = 'སེལ་འཐུ་གྲུབ་པའི་ལཱ་འགན་ {$a} ཚུ་ཡར་བསྐྱེད་འབད་ད་?';
$string['upgradesingle'] = 'ལཱ་འགན་གཅིག་ཡར་བསྐྱེད་འབད་';
$string['viewcourse'] = 'ལཱ་འགན་གཞི་བསྒྱུར་འབད་ཡོད་པའི་ སློབ་ཚན་གཅིག་བལྟ་';
